.abs{position:absolute;}
.rlv{position:relative;}
.clr{clear:both;}
.w100{width:100%;}
.fright{float:right;}
.fleft{float:left;}
.hdn{display:none;}
.vm{vertical-align:middle;}
.tc{text-align:center;}
[data-clickurl],[data-src]{cursor:pointer;}
p{padding:0 0 0.5em 0;}
.msgImportant{padding:1em 0 1em 5em;margin:1em 0;position:relative;}
.msgImportant:before{font-family:FontAwesome;content:"\f071";font-style:normal;font-size:300%;position:absolute;left:0.4em;}
a._usrLink{text-decoration:none;border-bottom-style:dotted;border-bottom-width:1px;}
a._usrLink:hover{text-decoration:none;border-bottom-style:solid;}
.zoom a:before{font-family:FontAwesome;content:"\f00e";}
ul.text-justify {list-style:none;padding:0;margin:0;text-align:justify;text-align-last:justify;line-height:0;font-size:0;}
ul.text-justify:before{content:'';display:block;width:100%;height:0;}
ul.text-justify:after {content:'';display:inline-block;width:100%;height:0;visibility:hidden;overflow:hidden;}
ul.text-justify > li {display:inline-block;text-align:left;text-align-last:left;margin:0;padding:0;}
ul.text-justify * {font-size:initial;text-align:initial;text-align-last:initial;line-height:initial;}
.hPages li{display:inline-block;}
.hPages li a, .hPages li span{display:inline-block;padding:5px 10px;white-space:nowrap;}
.hPages li:first-child a, .hPages li.current{padding-left:0;}
table#checkoutBar{margin:0 0 1em 0}
table#checkoutBar td{vertical-align:middle;}
table#checkoutBar td{font-size:125%;}
table#checkoutBar td.passed strong{font-weight:bold;}
table#checkoutBar td:nth-child(1):before{content:"1";}
table#checkoutBar td:nth-child(2):before{content:"2";}
table#checkoutBar td:nth-child(3):before{content:"3";}
table#checkoutBar td:nth-child(4):before{content:"4";}
table#checkoutBar td:before{display:inline-block;text-align:center;font-weight:bold;width:2em;height:2em;line-height:1.9em;margin-right:1em;font-size:1em;font-weight:bold;-moz-border-radius:50%;-webkit-border-radius:50%;-khtml-border-radius:50%;border-radius:50%;}
#hPath{padding:0 0 1em 0;}
.heading{display:table;}
#page{margin:0 0 2em 0;}
.heading-title, .heading-x{display:table-cell;vertical-align:middle;}
.products-more{text-align:center;padding:1em 0 1em 0;}
.price *{}
.price .int{font-size:140%;line-height:1em;}
.price .pnt{display:none;}
.price .dec{font-size:75%;vertical-align:super;line-height:0;font-weight:normal;}
.price i{font-style:normal;vertical-align:bottom;}
.price.old .int{font-size:90%;font-weight:normal;}
.price.old .dec{font-size:70%;}
.price.old .int, .price.old .dec{text-decoration:line-through;}
.product-price td{padding:1em 2em;}
.product-price td.buttonBuyBig{padding-left:0;}
.product-price .price.sale, .product-price .price.old{display:table-row;}
.product-price .price.sale{font-size:140%;}
.price.sale .int{}
.prod-quantity:before{font-family:FontAwesome;padding:0 5px 0 0;font-style:normal;}
.prod-quantity.instock:before{content:"\f00c";}
.prod-quantity.nostock:before{content:"\f057";}
.notify-instock{margin:0 0 1em 0;}
.product-info-block-right .x-delivery-notes {margin:0 0 1em 0; font-weight:bold; text-transform:uppercase;}
#srch{position:relative;}
#srch input{width:100%;}
#sch_result{position:absolute;left:0;right:0;z-index:10000;margin-top:-0.125em;background-color:#fff;border:0.125em solid #5e6a75;border-top:none;}
#sch_result div a{display:table;width:100%;}
#sch_result div a > span{display:table-cell;padding:0.5em 1em;}
#sch_result div.sel, #sch_result div:hover{background-color:#d5d5d5;}
#sch_result span.autoimage{text-align:center;vertical-align:middle;}
#sch_result span.autoimage i{width:7em;display:inline-block;background-color:#fff;}
#sch_result span.cptn{padding-left:0;width:100%;}
#topLeft{left:2em;}
#topRight{right:2em;}
#topLeft:before, #topRight:before{font-family:FontAwesome;font-size:400%;background:#eee;content:"\f106";display:block;width:1em;line-height:1em;text-align:center;}
#topLeft, #topRight{z-index:99;width:4em;height:4em;color:#000;position:fixed;cursor:pointer;bottom:2em;-moz-border-radius:50%;-webkit-border-radius:50%;-khtml-border-radius:50%;border-radius:50%;opacity:0.25;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=25);-moz-opacity:0.5;-khtml-opacity:0.5;}
#topLeft:hover, #topRight:hover{text-decoration:none;opacity:0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;}
@media only screen and (max-width:768px){#topRight{right:0;bottom:0;}
}
.pRating{display:inline-block;position:relative;}
.pRating .ratingGood, .pRating .ratingBad{position:absolute;top:0;height:100%;background-image:url(../images/rating.png);background-repeat:no-repeat;}
.pRating .ratingGood{left:0;}
.pRating .ratingBad{right:0;opacity:0.2;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity:0.2;background-position:top right;}
.pRating img{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;}
ul.password-forgotten{display:inline-block;list-style:none;text-align:left;}
ul.login li{display:table-cell;}
ul.login li:last-child{padding-left:1em;}
ul.login li a._usrLink{margin:0.25em 1em 0.25em 0;display:inline-block;}
.shopping-cart-listing{width:100%;}
.shopping-cart-listing td{padding:1em;width:10%;}
.shopping-cart-listing th{font-weight:bold;text-align:left;vertical-align:middle;padding:1em;}
.shopping-cart-listing th.cart-heading-data{width:70%;}
.shopping-cart-listing td.cart-quantity{text-align:center;}
.shopping-cart-listing .product-image{float:left;width:20%;padding:0 1em 0 0;}
.shopping-cart-listing .product-name{display:inline-block;width:80%;}
.shopping-cart-listing .product-image img.iH{max-width:100%;width:auto;height:auto;}
.shopping-cart-listing .product-name a{font-weight:bold;}
.cartTotals td{padding:0.25em 0 0.25em 1em;}
.cartTotals td.totalText{width:90%;}
.cartTotals td.totalSum{width:10%;white-space:nowrap;}
.subtotal-sum{width:100%;}
.subtotal-sum td{padding:1em 1em 0 1em;vertical-align:middle;}
.subtotal-sum td:first-child{width:70%;text-align:right;}
.subtotal-sum td:last-child{width:30%;white-space:nowrap;text-align:right;padding-right:0;}
.subtotal-sum tr:last-child td{padding-bottom:1em;}
.subtotal-sum .cart-coupon-code input{width:auto;}
.subtotal-sum .cart-coupon-code td:last-child, .recalc-cart td:last-child{padding-left:0;}
.subtotal-sum #subtotalSum{font-weight:bold;font-size:120%;}
.checkout-shipping, .checkout-payment{width:100%;}
.checkout-shipping td, .checkout-payment td{vertical-align:middle;}
.checkout-shipping td.checkoutStepSel_radio, .checkout-payment td.checkoutStepSel_radio{width:1%;padding:0.125em 1em 0.125em 1em;}
ul.shopping-cart-checkout{list-style:none;display:table;width:100%;}
ul.shopping-cart-checkout > li{display:table-cell;}
.orders-history{width:100%;}
.orders-history th{font-weight:bold;text-align:left;vertical-align:middle;padding:1em;width:25%;}
.orders-history td{padding:1em;vertical-align:middle;}
.shipping-address-label, .shipping-method, .payment-method{padding-bottom:1em;}
.stockWarning{padding:1em 0 0 0;}
.listing-split-links-pages ul{list-style:none;display:table;width:100%;margin:0 0 1em 0;}
.listing-split-links-pages ul li{display:table-cell;vertical-align:middle;white-space:nowrap;}
.listing-split-links-pages ul li:first-child{width:100%;}
.listing-split-links-pages ul li .number{padding:0 0.5em 0 1em;}
.listing-split-links-pages ul li .pageNumber,
.listing-split-links-pages ul li .pageNext,
.listing-split-links-pages ul li .pagePrev,
.listing-split-links-pages ul li .pagePrevGroup,
.listing-split-links-pages ul li .pageNextGroup{display:inline-block;text-align:center;width:1.6em;height:1.6em;line-height:1.6em;}
.listing-split-links-pages ul li .pagePrev, .listing-split-links-pages ul li .pageNext{font-family:FontAwesome;}
.listing-split-links-pages ul li .pagePrev:before{content:"\f104";}
.listing-split-links-pages ul li .pageNext:before{content:"\f105";}

@media only screen and (max-width:375px){
.listing-split-links-pages ul li {display:block;text-align:center;}
.listing-split-links-pages ul li:first-child {margin-bottom:1em;}
}

table.reviewItem{margin-bottom:1em;}
table.reviewItem ul.reviewData{display:table;list-style:none;}
table.reviewItem ul.reviewData li{display:table-cell;padding:0 1em 0 0;}
table.reviewItem td.reviewTxt{padding:1em;}
table.reviewItem .review-img{width:10%;float:left;text-align:center;margin:1em 1em 1em 1em;}
table.reviewItem .review-img a{display:block;}
table.reviewItem .review-img a img.iH{width:100%;}
table.reviewItem .products-name{display:block;padding:1em 0;}
table.reviewItem .products-name a{font-weight:bold;}
.pAdded{background-color:#ccc;}
#manufacturers-map.home-page{margin-top:1em;margin-bottom:1em;}
.seo{clear:both;padding:0 0 1em 0;}
#footer-info-line{clear:both;}

.lg-iframe.lg-outer .lg-video-cont {height:100%;}
.lg-iframe.lg-outer .lg-video {height:100%;padding-bottom:0;}
.lg-iframe.lg-outer .lg-toolbar {opacity:1;-webkit-transform:none;transform:none;background:transparent;width:auto;left:auto;right:0;}
.lg-iframe.lg-outer .lg-toolbar .lg-icon {font-size:2.5em;}
.lg-iframe.lg-outer .lg-toolbar > *:nth-child(n+2) {display:none;}

ul.account-box {list-style:none;padding:0;margin:0;border-right-width:1px;border-style:solid;}
ul.account-box > li {margin-bottom:0.5em;}
ul.account-box > li > a {display:inline-block;line-height:2em;padding:0 0.75em;border-width:1px;border-style:solid;border-color:transparent;-moz-border-radius:1em;-webkit-border-radius:1em;-khtml-border-radius:1em;border-radius:1em;}

ul.account-summary {list-style:none;display:inline-block;width:50%;padding:2em 0;margin:0;border-right-width:1px;border-style:solid;}
ul.account-summary > li {display:block;margin-bottom:1em;}
ul.account-summary > li > span {display:inline-block;width:50%;}

@media only screen and (max-width:414px){
	ul.account-summary {display:block;width:100%;border:0;padding:0;}
}

ul.mapCategoryGroup0 > li > a {font-weight:bold;padding:0.375em 0;display:inline-block;}
ul.mapCategoryGroup0 > li > a + ul {margin-left:1em;}

.schema-faq>ul{list-style:none;padding:0;margin:0;}
.schema-faq>ul>li:not(:last-of-type) {margin-bottom:1.5em;}
.schema-faq>ul>li>ul{margin-left:2em;}
.schema-faq + p {margin-top:1.5em;}


ul.manufacturers-line{list-style:none;padding:0;margin:0;width:100%;
	display:-ms-flexbox;display:-webkit-flex;display:flex;
    -webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;
    -webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;
    -webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;
    -webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;
    -webkit-align-items:center;-ms-flex-align:center;align-items:center;
}
ul.manufacturers-line>li:first-of-type{width:10%;}
ul.manufacturers-line>li:last-of-type{-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;width:calc(100% - 10%)}
ul.manufacturers-line>li:first-of-type>a{white-space:nowrap;font-size:1.5em;line-height:1;display:block;padding-right:1em;}

@media only screen and (min-width:1367px){
	ul.manufacturers-line{height:149px;}
}
@media only screen and (max-width:1366px){
	ul.manufacturers-line{height:135px;}
}
@media only screen and (max-width:1280px){
	ul.manufacturers-line{height:125px;}
}
@media only screen and (max-width:1024px){
	ul.manufacturers-line{height:113px;}
}
@media only screen and (max-width:600px){
	ul.manufacturers-line{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
	ul.manufacturers-line>li:first-of-type,
	ul.manufacturers-line>li:last-of-type{width:100%;text-align:center;}
}
@media only screen and (max-width:480px){
	ul.manufacturers-line{height:90px;}
}
@media only screen and (max-width:414px){
	ul.manufacturers-line{height:77px;}
}
@media only screen and (max-width:375px){
	ul.manufacturers-line{height:69px;}
}
@media only screen and (max-width:360px){
	ul.manufacturers-line{height:66px;}
}
@media only screen and (max-width:320px){
	ul.manufacturers-line{height:58px;}
}

.product-listing-image{position:relative;display:inline-block;width:100%;height:0;margin:0;text-align:center;padding-bottom:100%;margin-top:5.1em;}
.product-listing-image>.listing-image{position:absolute;top:0;left:0;right:0;bottom:0;}
.product-listing-image>.listing-image>picture{position:absolute;top:0;left:0;right:0;bottom:0;
	display:-ms-flexbox;display:-webkit-flex;display:flex;
	-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;
	-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;
	-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;
	-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;
	-webkit-align-items:center;-ms-flex-align:center;align-items:center;
}
.product-listing-image>.listing-image img{pointer-events:none;}


ul.product-info .product-info-image{height:0;position:relative;border-style:solid;border-width:0.125em;width:100%;/*-moz-border-radius:0.5em;-webkit-border-radius:0.5em;-khtml-border-radius:0.5em;border-radius:0.5em;*/}
ul.product-info .product-info-image:not(.owl-carousel) picture{position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;
	display:-ms-flexbox;display:-webkit-flex;display:flex;
	-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;
	-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;
	-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;
	-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;
	-webkit-align-items:center;-ms-flex-align:center;align-items:center;
}
ul.product-info .product-info-image picture>img{max-width:calc(100% - 2 * 1em);max-height:calc(100% - 2 * 1em);pointer-events:none;}
ul.product-info .product-info-image.owl-carousel>.owl-carousel-gallery{position:absolute;top:0;left:0;right:0;bottom:0;
	display:-ms-flexbox;display:-webkit-flex;display:flex;
	-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;
	-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;
	-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;
	-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;
	-webkit-align-items:center;-ms-flex-align:center;align-items:center;
}
ul.product-info .product-info-image.owl-carousel>.owl-carousel-gallery>.owl-stage-outer>*{text-align:center;
	display:-ms-flexbox;display:-webkit-flex;display:flex;
	-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;
	-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;
	-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;
	-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;
	-webkit-align-items:center;-ms-flex-align:center;align-items:center;
}
ul.product-info .product-info-image.owl-carousel>.owl-carousel-gallery .item>a{display:block;position:relative;height:0;padding-bottom:100%;}
ul.product-info .product-info-image.owl-carousel>.owl-carousel-gallery .item>a>*{position:absolute;left:0;right:0;top:0;bottom:0;
	display:-ms-flexbox;display:-webkit-flex;display:flex;
	-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;
	-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;
	-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;
	-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;
	-webkit-align-items:center;-ms-flex-align:center;align-items:center;
}
/*
#mainContent .column .cross-filter>ul:not(:first-of-type){max-height:15em;overflow-y:scroll;}
*/
